Bug 62473 - FTP Files Listed on Errata Pages are Missing.
FTP Files Listed on Errata Pages are Missing.
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
: Security
Depends On:
  Show dependency treegraph
Reported: 2002-04-01 08:04 EST by redhat.bugzilla
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-17 09:40:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description redhat.bugzilla 2002-04-01 08:04:33 EST
Various files given in FTP URLs on the errata pages don't exist.

http://www.redhat.com/support/errata/RHBA-2001-155.html refers to

http://www.redhat.com/support/errata/RHEA-2001-158.html refers to
    (I haven't checked all the others.)

http://www.redhat.com/support/errata/RHSA-2002-018.html refers to
    (Again, I haven't checked them all.)

This last one is a Security Alert, yet the files which fix the problem aren't

Can I suggest you set up an automatic, repetitive, check that
scans the errata web pages and checks the files download and
have the advertised MD5 sums.

Bug #62323 is very much related.

Comment 1 Tom Lancaster 2002-11-12 18:40:18 EST
It's been a while since this was reported, and the errata organization has
changed. Is this still a problem ?
Comment 2 Mark J. Cox (Product Security) 2003-01-17 09:40:20 EST
We've altered our errata system completely - it now highlights errata packages
that have been obsoleted by more recent advisories so this problem should not
occur again.  Please reopen this bug or contact us if you see any further
issues.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.